Subject: Safely lose weight with Acai Diet , Endorsed by Oprah.

From: <[email-masked]>
Date: Tue, 28 Jul 2009 00:59:53 -0500

Read this newsletter 
      ONLINE

       
      Subscribe to this newsletter | Unsubscribe | Privacy Policy
      American 
      Speciality Advertising Inc, 386 Main St Groveport, OH 43125 
  
    Unsubscribe info - we'll remove you immediately and you won't 
      hear from us again. We will never, ever share your email with anyone, 
      although you can choose to share it when you enter a giveaway, but it's 
      not required, and will not influence your chances of winning either way. 
      Read our privacy policy for more. Our Terms & Conditions could 
      probably use a good read, too, especially since it covers contests, and 
      we've got a contest in this 
email.